<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
        <array key="Poppins-SemiBold.otf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MainContainerVC" customModule="CineStool" customModuleProvider="target">
            <connections>
                <outlet property="btnSearch" destination="Al7-HQ-cDa" id="6LI-Zi-xsN"/>
                <outlet property="btnSideMenu" destination="Dli-1S-4Bk" id="SzX-Dy-oL8"/>
                <outlet property="heightHeaderView" destination="CUz-hd-nCJ" id="xCT-CZ-662"/>
                <outlet property="imgHeader" destination="Aoo-mK-22C" id="Zgn-am-mQG"/>
                <outlet property="lblBadge" destination="9r6-6c-6fI" id="Rw4-QI-PZi"/>
                <outlet property="lblHeader" destination="u5x-Qe-BjL" id="k94-yX-m9w"/>
                <outlet property="lineLeading" destination="iBY-hj-3Oc" id="gLg-Ca-4J0"/>
                <outlet property="mainContainer" destination="ZVz-Ms-fIu" id="UJu-x1-z9v"/>
                <outlet property="superView" destination="S4G-8U-tBr" id="S4M-Ao-rFw"/>
                <outlet property="view" destination="iN0-l3-epB" id="ZkX-EG-NlL"/>
                <outlet property="viewHeader" destination="mJd-J5-tEZ" id="r6r-YR-B17"/>
                <outlet property="viewLine" destination="OpO-75-Ccu" id="hpL-ly-zst"/>
                <outlet property="viewTabCollection" destination="HiB-FE-UBA" id="Unq-gW-0QS"/>
                <outlet property="viewTabHome" destination="6dC-eS-fSq" id="Ddx-6r-dng"/>
                <outlet property="viewTabNotification" destination="tva-KS-3ym" id="fTA-9W-jnJ"/>
                <outlet property="viewTabProfile" destination="VHv-xH-Jgb" id="T1w-CB-auO"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="S4G-8U-tBr">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="3kq-5L-nq8"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mJd-J5-tEZ">
                    <rect key="frame" x="0.0" y="44" width="414" height="50"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="HomeLogo" translatesAutoresizingMaskIntoConstraints="NO" id="Aoo-mK-22C">
                            <rect key="frame" x="187" y="5" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="fWy-vn-97e"/>
                                <constraint firstAttribute="height" constant="40" id="ms0-C0-OTK"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Al7-HQ-cDa">
                            <rect key="frame" x="351" y="0.5" width="55" height="49"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="55" id="OiI-AS-4Zq"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <state key="normal" image="Search">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="btnSearchAction:" destination="-1" eventType="touchUpInside" id="FwP-oU-tKe"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Dli-1S-4Bk">
                            <rect key="frame" x="10" y="2" width="46" height="46"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="46" id="ao7-1D-Vp4"/>
                                <constraint firstAttribute="height" constant="46" id="npu-8U-GwF"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="12" minY="12" maxX="12" maxY="12"/>
                            <state key="normal" image="FourSquare"/>
                            <connections>
                                <action selector="btnSideMenuAction:" destination="-1" eventType="touchUpInside" id="LCN-7M-H7t"/>
                            </connections>
                        </button>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My Collections" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="u5x-Qe-BjL">
                            <rect key="frame" x="150.5" y="15" width="113" height="20"/>
                            <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="17"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Dli-1S-4Bk" firstAttribute="leading" secondItem="mJd-J5-tEZ" secondAttribute="leading" constant="10" id="2oL-0R-pna"/>
                        <constraint firstItem="u5x-Qe-BjL" firstAttribute="centerX" secondItem="mJd-J5-tEZ" secondAttribute="centerX" id="BT9-Mc-7nv"/>
                        <constraint firstAttribute="height" constant="50" id="CUz-hd-nCJ"/>
                        <constraint firstItem="Dli-1S-4Bk" firstAttribute="centerY" secondItem="Aoo-mK-22C" secondAttribute="centerY" id="Ext-10-A3e"/>
                        <constraint firstItem="Aoo-mK-22C" firstAttribute="centerX" secondItem="mJd-J5-tEZ" secondAttribute="centerX" id="M5M-oH-dRy"/>
                        <constraint firstAttribute="trailing" secondItem="Al7-HQ-cDa" secondAttribute="trailing" constant="8" id="eYO-VD-tgp"/>
                        <constraint firstItem="Aoo-mK-22C" firstAttribute="centerY" secondItem="mJd-J5-tEZ" secondAttribute="centerY" id="pxP-Zq-Nva"/>
                        <constraint firstItem="Al7-HQ-cDa" firstAttribute="centerY" secondItem="Aoo-mK-22C" secondAttribute="centerY" id="rjU-fI-6Mt"/>
                        <constraint firstItem="u5x-Qe-BjL" firstAttribute="centerY" secondItem="mJd-J5-tEZ" secondAttribute="centerY" id="tT7-0d-f3h"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZVz-Ms-fIu">
                    <rect key="frame" x="0.0" y="94" width="414" height="713"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oo6-Su-naS">
                    <rect key="frame" x="0.0" y="807" width="414" height="55"/>
                    <subviews>
                        <stackView clipsSubviews="YES" contentMode="scaleAspectFit" distribution="fillEqually" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="jgD-tf-aOC">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="52"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6dC-eS-fSq" customClass="ViewTab" customModule="CineStool" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="0.0" width="103.5" height="52"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4iX-ty-QcD">
                                            <rect key="frame" x="0.0" y="0.0" width="103.5" height="52"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <state key="normal" image="homeTab"/>
                                            <connections>
                                                <action selector="btnTabAction:" destination="6dC-eS-fSq" eventType="touchUpInside" id="dRe-aj-JMY"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="4iX-ty-QcD" secondAttribute="bottom" id="7FR-xt-eyD"/>
                                        <constraint firstItem="4iX-ty-QcD" firstAttribute="top" secondItem="6dC-eS-fSq" secondAttribute="top" id="bnS-BJ-CXT"/>
                                        <constraint firstItem="4iX-ty-QcD" firstAttribute="leading" secondItem="6dC-eS-fSq" secondAttribute="leading" id="iAI-PS-3yG"/>
                                        <constraint firstAttribute="trailing" secondItem="4iX-ty-QcD" secondAttribute="trailing" id="zEC-aR-H36"/>
                                    </constraints>
                                    <connections>
                                        <outlet property="btnTabHome" destination="4iX-ty-QcD" id="65T-5L-6yA"/>
                                    </connections>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HiB-FE-UBA" customClass="ViewTab" customModule="CineStool" customModuleProvider="target">
                                    <rect key="frame" x="103.5" y="0.0" width="103.5" height="52"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="idj-fX-4HM">
                                            <rect key="frame" x="0.0" y="0.0" width="103.5" height="52"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <state key="normal" image="menu"/>
                                            <connections>
                                                <action selector="btnTabAction:" destination="HiB-FE-UBA" eventType="touchUpInside" id="FCz-yK-YxZ"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="idj-fX-4HM" firstAttribute="top" secondItem="HiB-FE-UBA" secondAttribute="top" id="KRS-Fb-yj8"/>
                                        <constraint firstAttribute="trailing" secondItem="idj-fX-4HM" secondAttribute="trailing" id="OAC-nb-3pH"/>
                                        <constraint firstItem="idj-fX-4HM" firstAttribute="leading" secondItem="HiB-FE-UBA" secondAttribute="leading" id="dhm-B9-kaG"/>
                                        <constraint firstAttribute="bottom" secondItem="idj-fX-4HM" secondAttribute="bottom" id="qOh-uf-aBi"/>
                                    </constraints>
                                    <connections>
                                        <outlet property="btnTabCollection" destination="idj-fX-4HM" id="02t-41-5oS"/>
                                    </connections>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tva-KS-3ym" customClass="ViewTab" customModule="CineStool" customModuleProvider="target">
                                    <rect key="frame" x="207" y="1" width="103.5" height="50"/>
                                    <subviews>
                                        <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9r6-6c-6fI">
                                            <rect key="frame" x="50" y="0.0" width="20" height="20"/>
                                            <color key="backgroundColor" red="0.83921568629999999" green="0.0" blue="0.21960784310000001" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="20" id="VWo-sV-4H1"/>
                                                <constraint firstAttribute="height" constant="20" id="iGk-wA-yvJ"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="10"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                    <real key="value" value="10"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </label>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gLG-IU-fHt">
                                            <rect key="frame" x="0.0" y="0.0" width="103.5" height="50"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <state key="normal" image="notification"/>
                                            <connections>
                                                <action selector="btnTabAction:" destination="tva-KS-3ym" eventType="touchUpInside" id="1IH-zy-AdF"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="9r6-6c-6fI" firstAttribute="top" secondItem="tva-KS-3ym" secondAttribute="top" id="4BY-dS-buP"/>
                                        <constraint firstAttribute="trailing" secondItem="gLG-IU-fHt" secondAttribute="trailing" id="UnN-Ma-c3N"/>
                                        <constraint firstItem="gLG-IU-fHt" firstAttribute="top" secondItem="tva-KS-3ym" secondAttribute="top" id="cbq-IC-IoV"/>
                                        <constraint firstItem="gLG-IU-fHt" firstAttribute="leading" secondItem="tva-KS-3ym" secondAttribute="leading" id="fLY-wD-JLS"/>
                                        <constraint firstItem="9r6-6c-6fI" firstAttribute="centerX" secondItem="tva-KS-3ym" secondAttribute="centerX" constant="8.25" id="gia-XC-OPL"/>
                                        <constraint firstAttribute="bottom" secondItem="gLG-IU-fHt" secondAttribute="bottom" id="kv2-mS-yeh"/>
                                        <constraint firstItem="9r6-6c-6fI" firstAttribute="centerY" secondItem="tva-KS-3ym" secondAttribute="centerY" constant="-15" id="rml-PX-d9A"/>
                                    </constraints>
                                    <connections>
                                        <outlet property="btnTabNotification" destination="gLG-IU-fHt" id="iiq-Tn-6yo"/>
                                    </connections>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VHv-xH-Jgb" customClass="ViewTab" customModule="CineStool" customModuleProvider="target">
                                    <rect key="frame" x="310.5" y="0.0" width="103.5" height="52"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gIO-PQ-RzJ">
                                            <rect key="frame" x="0.0" y="0.0" width="103.5" height="52"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <state key="normal" image="user"/>
                                            <connections>
                                                <action selector="btnTabAction:" destination="VHv-xH-Jgb" eventType="touchUpInside" id="Nvm-SE-chG"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="gIO-PQ-RzJ" firstAttribute="top" secondItem="VHv-xH-Jgb" secondAttribute="top" id="8lc-bg-gxY"/>
                                        <constraint firstAttribute="bottom" secondItem="gIO-PQ-RzJ" secondAttribute="bottom" id="Mtg-PA-skW"/>
                                        <constraint firstAttribute="trailing" secondItem="gIO-PQ-RzJ" secondAttribute="trailing" id="m6h-oD-oXe"/>
                                        <constraint firstItem="gIO-PQ-RzJ" firstAttribute="leading" secondItem="VHv-xH-Jgb" secondAttribute="leading" id="pbV-y4-ETp"/>
                                    </constraints>
                                    <connections>
                                        <outlet property="btnTabProfile" destination="gIO-PQ-RzJ" id="vLY-Iv-d24"/>
                                    </connections>
                                </view>
                            </subviews>
                            <color key="backgroundColor" red="0.023529411760000001" green="0.10980392160000001" blue="0.1960784314" alpha="1" colorSpace="calibratedRGB"/>
                        </stackView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OpO-75-Ccu">
                            <rect key="frame" x="0.0" y="52" width="103.5" height="3"/>
                            <color key="backgroundColor" red="1" green="0.0" blue="0.3108256459" alpha="0.93337367959999995" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="3" id="1a6-VL-6cs"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="2"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="jgD-tf-aOC" firstAttribute="top" secondItem="oo6-Su-naS" secondAttribute="top" id="FY9-aQ-cp7"/>
                        <constraint firstItem="OpO-75-Ccu" firstAttribute="top" secondItem="jgD-tf-aOC" secondAttribute="bottom" id="GZH-Vd-WzE"/>
                        <constraint firstAttribute="height" constant="55" id="M31-dl-UGC"/>
                        <constraint firstItem="OpO-75-Ccu" firstAttribute="width" secondItem="6dC-eS-fSq" secondAttribute="width" id="TFP-LG-HVG"/>
                        <constraint firstItem="jgD-tf-aOC" firstAttribute="leading" secondItem="oo6-Su-naS" secondAttribute="leading" id="ebL-XK-b0i"/>
                        <constraint firstAttribute="trailing" secondItem="jgD-tf-aOC" secondAttribute="trailing" id="fYc-ix-dk6"/>
                        <constraint firstItem="OpO-75-Ccu" firstAttribute="leading" secondItem="oo6-Su-naS" secondAttribute="leading" id="iBY-hj-3Oc"/>
                        <constraint firstAttribute="bottom" secondItem="OpO-75-Ccu" secondAttribute="bottom" id="sua-gI-lHj"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="oo6-Su-naS" secondAttribute="bottom" id="4VC-yN-X1s"/>
                <constraint firstItem="oo6-Su-naS" firstAttribute="top" secondItem="ZVz-Ms-fIu" secondAttribute="bottom" id="7np-c4-lpl"/>
                <constraint firstItem="S4G-8U-tBr" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="8dC-yH-CbJ"/>
                <constraint firstItem="mJd-J5-tEZ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Bgt-Fd-SGR"/>
                <constraint firstItem="oo6-Su-naS" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="Gsz-0d-lGw"/>
                <constraint firstAttribute="trailing" secondItem="S4G-8U-tBr" secondAttribute="trailing" id="GtP-cl-ep0"/>
                <constraint firstItem="S4G-8U-tBr" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="OpC-WC-1ld"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="mJd-J5-tEZ" secondAttribute="trailing" id="Rdv-X3-LZJ"/>
                <constraint firstItem="oo6-Su-naS" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="WCd-f6-yZd"/>
                <constraint firstItem="ZVz-Ms-fIu" firstAttribute="top" secondItem="mJd-J5-tEZ" secondAttribute="bottom" id="bTF-Fr-lHD"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="ZVz-Ms-fIu" secondAttribute="trailing" id="fG0-zj-8Eo"/>
                <constraint firstItem="ZVz-Ms-fIu" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="h8k-Jm-6r6"/>
                <constraint firstItem="mJd-J5-tEZ" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" id="k7R-k0-unf"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="824.63768115942037" y="-166.07142857142856"/>
        </view>
    </objects>
    <resources>
        <image name="FourSquare" width="28" height="28"/>
        <image name="HomeLogo" width="44.5" height="44"/>
        <image name="Search" width="24" height="24.5"/>
        <image name="homeTab" width="28" height="28"/>
        <image name="menu" width="28" height="28"/>
        <image name="notification" width="28" height="28"/>
        <image name="user" width="28" height="28"/>
    </resources>
</document>
